@font-face {
    font-family: "iconfont"; /* Project id 3216305 */
    src: url('font/iconfont_index.woff2?t=1646275106537') format('woff2'),
    url('font/iconfont_index.woff?t=1646275106537') format('woff'),
    url('font/iconfont_index.ttf?t=1646275106537') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-a-xiangyun-xuanzhong_huaban1:before {
    content: "\e605";
}

.icon-a-huiwen_huaban1:before {
    content: "\e604";
}

.icon-xiangyun:before {
    content: "\e603";
}